FAQs Técnicas

Realizar una pregunta

¿Cuál es la versión de SG2 que debe utilizarse con Vijeo Citect 7.2?

La versión que se debe utilizar es la v3.6, también debe instalarse el SP2.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?